## sysrqd 9

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 BIN=sysrqd
 O=sysrqd.o
 LDFLAGS=
-CFLAGS=-W -Wall -DSYSRQD_VERSION="\"$(VERSION)\"" -g
+CFLAGS=-W -Wall -DSYSRQD_VERSION="\"$(VERSION)\"" -O2
 
 SBINDIR=$(DESTDIR)/usr/sbin
 #MANDIR=$(DESTDIR)/usr/share/man/man1
