## sysrqd 14

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
         -Wundef -Wshadow -Wcast-align -Wwrite-strings -Wsign-compare \
         -Wunused -Winit-self -Wpointer-arith -Wredundant-decls \
         -Wmissing-prototypes -Wmissing-format-attribute -Wmissing-noreturn \
-        -std=gnu99 -pipe -DSYSRQD_VERSION="\"$(VERSION)\"" -O0
+        -std=gnu99 -pipe -DSYSRQD_VERSION="\"$(VERSION)\"" -O3
 
 SBINDIR=$(DESTDIR)/usr/sbin
 #MANDIR=$(DESTDIR)/usr/share/man/man1
