=== debian/changelog ===
sysrqd (14-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 19 May 2024 08:46:42 +0200

sysrqd (14-3) unstable; urgency=medium

  * QA upload.
  * Fix init script.
    The restart action would fail if the daemon was not running, as the
    start-stop-daemon call there did not have the --oknodo option set
    (contrary to the same call in the stop action).
    Simplify the init script by using /lib/lsb/init-functions.
  * Remove unneeded debian/dirs.
  * debian/control:
    - use debhelper-compat (= 13), and
    - set Pre-Depends: ${misc:Pre-Depends}
  * debian/rules: enable all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Nov 2022 18:45:18 +0100

sysrqd (14-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #928529)

 -- Marcos Talau <talau@debian.org>  Fri, 11 Nov 2022 07:11:54 -0300

sysrqd (14-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Mon, 14 Jun 2010 12:38:22 +0200

sysrqd (13-1) unstable; urgency=low

  * New upstream release
  * Switch to dh 7
  * Switch to source format 3.0
  * Bump standard version
  * Add --oknodo to start-stop-daemon when stopping (Closes: #535804)

 -- Julien Danjou <acid@debian.org>  Mon, 08 Feb 2010 15:02:10 +0100

sysrqd (12-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Mon, 19 Oct 2009 14:05:41 +0200

sysrqd (11-1) unstable; urgency=low

  * New upstream release
  * Bump standard version
  * Add missing runlevel in init.d script

 -- Julien Danjou <acid@debian.org>  Mon, 19 Oct 2009 11:36:25 +0200

sysrqd (10-1) unstable; urgency=low

  * New upstream release
  * Bump standard version
  * Fix copyright file: add version and copyright statement

 -- Julien Danjou <acid@debian.org>  Thu, 12 Feb 2009 12:11:56 +0100

sysrqd (9-2) unstable; urgency=low

  * Add LSB section to init.d script (Closes: #458489)
  * Don't ignore make clean errors in debian/rules
  * Bump standard version
  * Switch to dh_compat 5
  * Remove useless dir usr/bin

 -- Julien Danjou <acid@debian.org>  Tue, 01 Jan 2008 14:31:47 +0100

sysrqd (9-1) unstable; urgency=low

  * New upstream release.

 -- Julien Danjou <acid@debian.org>  Fri, 19 Jan 2007 16:40:43 +0100

sysrqd (8-1) unstable; urgency=low

  * New upstrem release.

 -- Julien Danjou <acid@debian.org>  Tue, 11 Jul 2006 11:49:23 +0200

sysrqd (6-1) unstable; urgency=low

  * New upstream release
    - Fix error with pidfile (Closes: #367489)
  * Port number is now 880, and documented in README.Debian (Closes: #367492)
  * Fix init.d script (Closes: #367490)
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Tue, 16 May 2006 15:20:15 +0200

sysrqd (5-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Mon,  1 May 2006 12:00:32 +0200

sysrqd (4-1) unstable; urgency=low

  * New upstream release
  * Change init.d script, now it can be stopped

 -- Julien Danjou <acid@debian.org>  Sun, 30 Apr 2006 22:12:25 +0200

sysrqd (3-1) unstable; urgency=low

  * Initial release (Closes: #361271)

 -- Julien Danjou <acid@debian.org>  Wed, 12 Apr 2006 15:45:15 +0200
