=== debian/control ===
Source: sysrqd
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/sysrqd
Vcs-Git: https://salsa.debian.org/debian/sysrqd.git

Package: sysrqd
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: small daemon intended to manage Linux SysRq over network
 Permits to execute usual SysRq commands by network, like:
 sync, umount, reboot, poweroff, sak, term, etc.
 .
 Its philosophy is to be very responsive under heavy load and
 try to be somehow reliable. Authentication is made by clear password.
