=== debian/changelog ===
sysrqd (17-1) unstable; urgency=medium

  * New maintainer (Closes: #928529).
  * d/watch: Add file.
  * New upstream version (Closes: #979683).
  * d/sysrqd.docs: Add README.md to docs.
  * d/copyright: Modernize copyright file.
  * d/control: Add Homepage.
  * d/control: Bump Standards Versions to 4.7.3 (from 4.7.0; remove Priority
    from source stanza).

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 01 Jan 2026 17:47:00 -0300

sysrqd (14-5) unstable; urgency=medium

  * QA upload.
  * Added service file (Closes: #1039388).

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Wed, 31 Dec 2025 14:03:34 +0500
