=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: sysrqd
 Section: admin
-Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Emmanuel Arias <eamanu@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/sysrqd
 Vcs-Git: https://salsa.debian.org/debian/sysrqd.git
+Homepage: https://github.com/jd/sysrqd
 
 Package: sysrqd
 Architecture: any
