=== debian/watch ===
Version: 5
Template: Github
Owner: jd
Project: sysrqd
